@charset "UTF-8";
/*==========================================
  Common
==========================================*/
@font-face {
  font-family: "Noto Serif JP";
  src: url("/hamamatsustation/fonts/NotoSerif/NotoSerifJP-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif JP";
  src: url("/hamamatsustation/fonts/NotoSerif/NotoSerifJP-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif JP";
  src: url("/hamamatsustation/fonts/NotoSerif/NotoSerifJP-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif JP";
  src: url("/hamamatsustation/fonts/NotoSerif/NotoSerifJP-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif JP";
  src: url("/hamamatsustation/fonts/NotoSerif/NotoSerifJP-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif JP";
  src: url("/hamamatsustation/fonts/NotoSerif/NotoSerifJP-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif JP";
  src: url("/hamamatsustation/fonts/NotoSerif/NotoSerifJP-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto Serif JP";
  src: url("/hamamatsustation/fonts/NotoSerif/NotoSerifJP-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Cinzel";
  src: url("/hamamatsustation/fonts/Cinzel/Cinzel-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* base
==================================*/
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
blockquote,
ul,
li,
ol,
dl,
dd,
tr {
  font-size: 16px;
  line-height: 1.5;
  overflow-wrap: anywhere;
  line-break: strict;
  word-break: break-all;
  letter-spacing: 0.01em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}

a {
  color: #000;
  text-decoration: none;
  transition: 0.3s;
}
a:visited {
  color: #000;
}
a:hover {
  color: #000;
  text-decoration: none;
}
a:active {
  color: #000;
}
@media (min-width: 768px) {
  a.tel {
    pointer-events: none;
    cursor: default;
  }
}

@media (min-width: 768px) {
  .sp {
    display: none !important;
  }
}
@media (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
/*================================
	body
=================================*/
body {
  background-image: url(/hamamatsustation/images/common/common-back.jpg);
  color: #000;
}
body.menu-open {
  overflow: hidden;
}

/*================================
	.header-space
=================================*/
.header-space {
  width: 100%;
  height: 80px;
  padding-bottom: 60px;
}

/*================================
	.header
=================================*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  z-index: 100;
  border-radius: 0 0 24px 24px;
  background-color: rgba(255, 255, 255, 0.7);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
  /*.header-inner
  =========================*/
}
.header .header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  align-items: center;
  padding: 0 16px;
  box-sizing: border-box;
  height: 100%;
}
.header {
  /*.header-logo
  =========================*/
}
.header .header-logo {
  flex-shrink: 0;
}
.header .header-logo a {
  display: block;
}
.header .header-logo img {
  display: block;
  width: 78px;
  height: auto;
}
.header {
  /*.header-brand
  =========================*/
}
.header .header-brand {
  display: flex;
  align-items: center;
  gap: 8px;
}
.header .header-brand img {
  position: relative;
  left: -10px;
  display: block;
  width: 124px;
  height: auto;
}
.header {
  /*.header-menu
  =========================*/
}
.header .header-menu {
  position: relative;
  z-index: 130;
  flex-shrink: 0;
}
.header .header-menu .menu-button {
  position: relative;
  top: 8px;
  display: block;
  text-align: center;
}
.header .header-menu .menu-button .text {
  margin-top: 8px;
  font-size: 10px;
  line-height: 1;
  color: #fff;
  visibility: hidden;
}
.header .header-menu .menu-button.is-open .text {
  visibility: visible;
  opacity: 1;
}
.header .header-menu img {
  display: block;
  width: 45px;
  height: auto;
}
.header {
  /*.header-nav
  =========================*/
}
.header .header-nav {
  position: fixed;
  z-index: 120;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #999;
  background-image: url(/hamamatsustation/images/common/header-nav-back.jpg);
  background-size: cover;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.4s;
}
.header .header-nav.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.header .header-nav .header-nav-inner {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}
.header .header-nav .header-nav-inner .header-nav-menu {
  width: 100%;
}
.header .header-nav .header-nav-inner .header-nav-menu .header-nav-title {
  text-align: center;
  margin-bottom: 76px;
}
.header .header-nav .header-nav-inner .header-nav-menu .header-nav-title img {
  display: inline-block;
  width: 105px;
}
.header .header-nav .header-nav-inner .header-nav-menu .nav .nav-list li {
  text-align: center;
  margin-bottom: 54px;
}
.header .header-nav .header-nav-inner .header-nav-menu .nav .nav-list li a {
  display: inline-block;
  font-size: 18px;
}
.header .header-nav .header-nav-inner .header-nav-menu .nav .nav-list li a .en {
  display: block;
  color: #e3c185;
  padding-bottom: 16px;
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.01em;
}
.header .header-nav .header-nav-inner .header-nav-menu .nav .nav-list li a .jp {
  display: block;
  color: #fff;
}
.header {
  /*.mask
  =========================*/
}
.header .mask {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
}

/*================================
	.footer
=================================*/
.footer {
  padding-top: 40px;
}
.footer .footer-sns {
  display: flex;
  justify-content: center;
  gap: 32px;
  padding-bottom: 40px;
}
.footer .footer-sns .footer-sns-link {
  width: 34px;
  display: inline-block;
}
.footer .footer-logo {
  text-align: center;
  padding-bottom: 20px;
}
.footer .footer-logo img {
  display: inline-block;
  width: 120px;
}
.footer .copy {
  text-align: center;
  padding: 20px;
}
.footer .copy .small {
  font-size: 10px;
  display: inline-block;
  line-height: 1.4;
  letter-spacing: 0.01em;
}

/* loader
==================================*/
#loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 1001;
}

/* Animation
==================================*/
.c-anim-up {
  transform: translate(0, 50px);
  opacity: 0;
  transition: 0.5s ease;
}

.move {
  transform: translate(0, 0);
  opacity: 1;
}

.delay1 {
  -moz-transition-delay: 300ms;
  -webkit-transition-delay: 300ms;
  -o-transition-delay: 300ms;
  -ms-transition-delay: 300ms;
}

.delay2 {
  -moz-transition-delay: 600ms;
  -webkit-transition-delay: 600ms;
  -o-transition-delay: 600ms;
  -ms-transition-delay: 600ms;
}

.delay3 {
  -moz-transition-delay: 900ms;
  -webkit-transition-delay: 900ms;
  -o-transition-delay: 900ms;
  -ms-transition-delay: 900ms;
}

.delay4 {
  -moz-transition-delay: 1200ms;
  -webkit-transition-delay: 1200ms;
  -o-transition-delay: 1200ms;
  -ms-transition-delay: 1200ms;
}

.delay5 {
  -moz-transition-delay: 1500ms;
  -webkit-transition-delay: 1500ms;
  -o-transition-delay: 1500ms;
  -ms-transition-delay: 1500ms;
}

.delay6 {
  -moz-transition-delay: 1800ms;
  -webkit-transition-delay: 1800ms;
  -o-transition-delay: 1800ms;
  -ms-transition-delay: 1800ms;
}

.delay7 {
  -moz-transition-delay: 2100ms;
  -webkit-transition-delay: 2100ms;
  -o-transition-delay: 2100ms;
  -ms-transition-delay: 2100ms;
}

/*==================================
  Component
==================================*/
html {
  overflow: auto;
}
html.no_move {
  overflow: hidden;
}

img {
  max-width: 100%;
  height: auto;
}
img[src$=".png"], img[src$=".jpg"] {
  backface-visibility: hidden;
}

.container {
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 50px;
  padding-right: 50px;
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.row {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
}
.row .col {
  position: relative;
  width: 100%;
  min-height: 1px;
  box-sizing: border-box;
}
.row .col.col_4 {
  flex: 0 0 33.3333%;
  max-width: 33.3333%;
}

/*==================================
	リスト系
==================================*/
.news_ul {
  margin: 0 0 19px;
}
.news_ul .news_li {
  border-bottom: 1px solid #e8e8e8;
  padding: 22px 14px;
}
.news_ul .news_li > a {
  display: flex;
  align-items: center;
}
.news_ul .news_li > a .date {
  font-size: 16px;
  color: #919191;
  margin-right: 24px;
}
.news_ul .news_li > a .img_wrap {
  margin-right: 17px;
}
@media (min-width: 768px) {
  .news_ul .news_li > a .title {
    background: linear-gradient(#000, #000) 0 100%/0 1px no-repeat;
    transition: background 0.4s ease;
  }
  .news_ul .news_li > a:hover .title {
    background-size: 100% 1px;
  }
}
@media (max-width: 767px) {
  .news_ul .news_li {
    padding: 14px 0;
  }
  .news_ul .news_li > a {
    display: block;
    position: relative;
    padding-left: 80px;
  }
  .news_ul .news_li > a .img_wrap {
    margin-right: 0;
    position: absolute;
    top: 0;
    left: -5px;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
  }
  .news_ul .news_li > a .img_wrap img {
    max-width: 57px;
  }
  .news_ul .news_li > a .date,
  .news_ul .news_li > a .title {
    display: block;
  }
  .news_ul .news_li > a .date {
    font-size: 14px;
    margin: 0 0 7px;
  }
  .news_ul .news_li > a .title {
    font-size: 16px;
    line-height: 1.3;
  }
}

/*==================================
	ページナビ
==================================*/
.page_navigation .wp-pagenavi {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 45px 0 50px;
}
@media (max-width: 767px) {
  .page_navigation .wp-pagenavi {
    margin: 30px 0 40px;
  }
}
.page_navigation .wp-pagenavi > .page,
.page_navigation .wp-pagenavi .current {
  font-size: 16px;
  font-weight: 500;
  width: 40px;
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  box-sizing: border-box;
  margin: 0 5px;
}
.page_navigation .wp-pagenavi > .page:not(.current),
.page_navigation .wp-pagenavi .current:not(.current) {
  background-color: #f3f3f3;
}
@media (min-width: 768px) {
  .page_navigation .wp-pagenavi > .page:not(.current):hover,
  .page_navigation .wp-pagenavi .current:not(.current):hover {
    color: #fff;
    background-color: #000;
  }
}
.page_navigation .wp-pagenavi > .page.current,
.page_navigation .wp-pagenavi .current.current {
  background-color: #000;
  color: #fff;
}
.page_navigation .wp-pagenavi .nextpostslink,
.page_navigation .wp-pagenavi .previouspostslink {
  position: relative;
  font-weight: 500;
  box-sizing: border-box;
}
.page_navigation .wp-pagenavi .nextpostslink::before,
.page_navigation .wp-pagenavi .previouspostslink::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 9px;
  height: 14px;
  background-image: url(../images/common/pager_arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.3s ease;
}
.page_navigation .wp-pagenavi .nextpostslink.previouspostslink,
.page_navigation .wp-pagenavi .previouspostslink.previouspostslink {
  padding-left: 33px;
  margin-right: 30px;
}
.page_navigation .wp-pagenavi .nextpostslink.previouspostslink::before,
.page_navigation .wp-pagenavi .previouspostslink.previouspostslink::before {
  left: 0;
  transform: scale(-1, 1);
}
@media (min-width: 768px) {
  .page_navigation .wp-pagenavi .nextpostslink.previouspostslink:hover::before,
  .page_navigation .wp-pagenavi .previouspostslink.previouspostslink:hover::before {
    left: -5px;
  }
}
.page_navigation .wp-pagenavi .nextpostslink.nextpostslink,
.page_navigation .wp-pagenavi .previouspostslink.nextpostslink {
  padding-right: 33px;
  margin-left: 30px;
}
.page_navigation .wp-pagenavi .nextpostslink.nextpostslink::before,
.page_navigation .wp-pagenavi .previouspostslink.nextpostslink::before {
  right: 0;
}
@media (min-width: 768px) {
  .page_navigation .wp-pagenavi .nextpostslink.nextpostslink:hover::before,
  .page_navigation .wp-pagenavi .previouspostslink.nextpostslink:hover::before {
    right: -5px;
  }
}
.page_navigation .wp-pagenavi .list_back {
  margin-left: 58px;
  margin-right: 58px;
}
.page_navigation .wp-pagenavi .list_back > a {
  font-weight: 500;
}
.page_navigation .wp-pagenavi .list_back > a > .list_icon {
  display: inline-block;
  padding-left: 24px;
  position: relative;
}
.page_navigation .wp-pagenavi .list_back > a > .list_icon::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 14px;
  height: 14px;
  background-image: url(../img/news/list_icon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.page_navigation > ul {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 45px 0 50px;
}
.page_navigation > ul .link_page,
.page_navigation > ul .current_page {
  font-size: 16px;
  font-weight: 500;
  width: 40px;
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  box-sizing: border-box;
  margin: 0 5px;
}
.page_navigation > ul .link_page:not(.current_page),
.page_navigation > ul .current_page:not(.current_page) {
  background-color: #f3f3f3;
}
@media (min-width: 768px) {
  .page_navigation > ul .link_page:not(.current_page):hover,
  .page_navigation > ul .current_page:not(.current_page):hover {
    color: #fff;
    background-color: #000;
  }
}
.page_navigation > ul .link_page.current_page,
.page_navigation > ul .current_page.current_page {
  background-color: #000;
  color: #fff;
}

/*==================================
  Contact_reset
==================================*/
main#Contact {
  /*------ Reset CSS ------*/
}
main#Contact input {
  -webkit-appearance: none;
}
main#Contact input[type=text] {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}
main#Contact input[type=radio] {
  opacity: 0;
  margin: 0;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 1;
}
main#Contact input[type=radio]:checked + label {
  background: #ff0000;
}
main#Contact input[type=checkbox] {
  opacity: 0;
  margin: 0;
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 1;
}
main#Contact input[type=checkbox]:checked + label {
  background: #ff0000;
}
main#Contact input::placeholder {
  color: #b7b7b7;
}
main#Contact input:-ms-input-placeholder {
  color: #b7b7b7;
}
main#Contact input::-webkit-input-placeholder {
  color: #b7b7b7;
}
main#Contact button,
main#Contact input[type=button],
main#Contact input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
}
main#Contact textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  padding: 0;
  border: 0;
  outline: none;
  background: transparent;
  border-radius: 0;
}
main#Contact select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  background: transparent;
  border-radius: 0;
}
main#Contact {
  /*------ Reset END ------*/
}

/*==========================================
  Layout
==========================================*/
/*==================================
  #Top
==================================*/
#Top .main {
  /*==================================
  	#Top 共通
  ==================================*/
  /*==================================
  	.section-about
  ==================================*/
}
#Top .main .section-about {
  position: relative;
  padding-bottom: 160px;
  /*.inner
  =========================*/
}
#Top .main .section-about .inner {
  padding: 0 16px;
  margin: 0 auto;
  box-sizing: border-box;
}
#Top .main .section-about {
  /*.about-title-conteiner
  =========================*/
}
#Top .main .section-about .about-title-conteiner {
  text-align: center;
  margin-bottom: 80px;
}
#Top .main .section-about .about-title-conteiner .about-title {
  font-size: 32px;
  display: inline-block;
  padding-bottom: 12px;
  position: relative;
  color: #00191f;
  margin-bottom: 45px;
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.01em;
}
#Top .main .section-about .about-title-conteiner .about-title::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #00191f;
  left: 0;
  bottom: 0;
}
#Top .main .section-about .about-title-conteiner .about-sub-title {
  text-align: center;
}
#Top .main .section-about .about-title-conteiner .about-sub-title img {
  display: inline-block;
  width: 100%;
  max-width: 300px;
}
#Top .main .section-about {
  /*.about-frame
  =========================*/
}
#Top .main .section-about .about-frame {
  position: relative;
}
#Top .main .section-about .about-frame::after, #Top .main .section-about .about-frame::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 2px;
  height: calc(100% - 60px);
  background-color: #513d2d;
}
#Top .main .section-about .about-frame::after {
  left: -2px;
}
#Top .main .section-about .about-frame::before {
  right: -2px;
}
#Top .main .section-about .about-frame .about-frame-inner {
  padding: 40px 24px;
  position: relative;
}
#Top .main .section-about .about-frame .about-frame-inner::after, #Top .main .section-about .about-frame .about-frame-inner::before {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: calc(100% - 60px);
  height: 2px;
  background-color: #513d2d;
}
#Top .main .section-about .about-frame .about-frame-inner::after {
  top: -2px;
}
#Top .main .section-about .about-frame .about-frame-inner::before {
  bottom: -2px;
}
#Top .main .section-about .about-frame .about-frame-inner .about-frame-text {
  line-height: 2;
}
#Top .main .section-about .about-frame .pos {
  position: absolute;
  z-index: 1;
  width: 39px;
  height: 39px;
}
#Top .main .section-about .about-frame .deco-lt {
  left: -6px;
  top: -6px;
}
#Top .main .section-about .about-frame .deco-rt {
  right: -7px;
  top: -6px;
}
#Top .main .section-about .about-frame .deco-rb {
  right: -7px;
  bottom: -6px;
}
#Top .main .section-about .about-frame .deco-lb {
  left: -6px;
  bottom: -6px;
}
#Top .main .section-about {
  /*.about-deco
  =========================*/
}
#Top .main .section-about .wave-deco-top {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  background-image: url(/hamamatsustation/images/top/wave-top.png);
}
#Top .main {
  /*==================================
  	.section-map
  ==================================*/
}
#Top .main .section-map {
  background-image: url(/hamamatsustation/images/top/map-back.jpg);
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
  /*.about-title-conteiner
  =========================*/
}
#Top .main .section-map .map-title-conteiner {
  text-align: center;
  padding-bottom: 45px;
}
#Top .main .section-map .map-title-conteiner .map-title {
  font-size: 32px;
  display: inline-block;
  padding-bottom: 12px;
  position: relative;
  color: #00191f;
  margin-bottom: 50px;
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.01em;
}
#Top .main .section-map .map-title-conteiner .map-title::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #00191f;
  left: 0;
  bottom: 0;
}
#Top .main .section-map .map-title-conteiner .map-sub-title {
  text-align: center;
  margin-bottom: 24px;
}
#Top .main .section-map .map-title-conteiner .map-sub-title img {
  display: inline-block;
  width: 100%;
  max-width: 300px;
}
#Top .main .section-map .map-title-conteiner .map-catch {
  font-size: 20px;
  line-height: 1.5;
}
#Top .main .section-map {
  /*.map-conteiner
  =========================*/
}
#Top .main .section-map .map-conteiner .map-pos {
  position: relative;
}
#Top .main .section-map .map-conteiner .map-pos .mark {
  position: absolute;
  z-index: 1;
  width: 5vw;
  height: auto;
}
#Top .main .section-map .map-conteiner .map-pos .mark.pos-01 {
  left: 25.0694444444vw;
  top: 26.8765133172%;
}
#Top .main .section-map .map-conteiner .map-pos .mark.pos-02 {
  left: 18.6111111111vw;
  top: 7.7481840194%;
}
#Top .main .section-map .map-conteiner .map-pos .mark.pos-03 {
  left: 11.4583333333vw;
  top: 48.4261501211%;
}
#Top .main .section-map .map-conteiner .map-pos .mark.pos-04 {
  left: 51.3888888889vw;
  top: 64.1646489104%;
}
#Top .main .section-map .map-conteiner .map-pos .mark.pos-05 {
  left: 47.2222222222vw;
  top: 36.3196125908%;
}
#Top .main .section-map .map-conteiner .map-pos .mark.pos-06 {
  left: 67.3611111111vw;
  top: 27.8450363196%;
}
#Top .main .section-map .map-conteiner .map-pos .mark.pos-07 {
  left: 83.3333333333vw;
  top: 33.1944444444vw;
}
#Top .main .section-map {
  /*.num-list
  =========================*/
}
#Top .main .section-map .num-list {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  padding: 0 24px;
  box-sizing: border-box;
  gap: 14px;
}
#Top .main .section-map {
  /*.sticker
  =========================*/
}
#Top .main .section-map .sticker {
  position: absolute;
  top: -124px;
  left: -24px;
  width: 200px;
}
#Top .main {
  /*==================================
  	.deco-conteiner
  ==================================*/
}
#Top .main .deco-conteiner {
  width: 100%;
  height: 50px;
  position: relative;
}
#Top .main .deco-conteiner .wave-deco-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 50px;
  background-image: url(/hamamatsustation/images/top/wave-bottom.png);
}
#Top .main {
  /*==================================
  	.popup-overlay
  ==================================*/
}
#Top .main .popup-overlay {
  position: fixed;
  display: none;
  transition: 0.3s;
  z-index: 998;
}
#Top .main .popup-overlay.is-open {
  display: block;
  background: rgba(0, 0, 0, 0.5);
}
#Top .main {
  /*==================================
  	.pop-up
  ==================================*/
}
#Top .main .pop-up {
  position: fixed;
  inset: 0;
  z-index: 999;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.35s ease, visibility 0.35s;
}
#Top .main .pop-up.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
#Top .main .pop-up .pop-up-frame {
  width: 100%;
  max-width: 70%;
  padding: 0 0;
  box-sizing: border-box;
  position: relative;
  border-radius: 80px;
  z-index: 1;
  opacity: 0;
  transform: translateY(40px) scale(0.95);
  transition: opacity 0.4s ease, transform 0.4s ease;
}
#Top .main .pop-up .pop-up-frame::before {
  content: "";
  position: absolute;
  inset: -40px;
  background: rgb(255, 255, 255);
  border-radius: inherit;
  filter: blur(15px);
  z-index: -1;
}
#Top .main .pop-up.is-open .pop-up-frame {
  opacity: 1;
  transform: translateY(0) scale(1);
}
#Top .main .pop-up {
  /*.pop-up-title
  =================================*/
}
#Top .main .pop-up .pop-up-title {
  font-size: 24px;
  line-height: 1;
  text-align: center;
  padding-bottom: 20px;
  color: #533c2b;
}
#Top .main .pop-up {
  /*=================================
  pop-up-layout
  =================================*/
}
#Top .main .pop-up .pop-up-layout .pop-up-photo {
  margin-bottom: 24px;
}
#Top .main .pop-up .pop-up-layout .pop-up-info .text {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 16px;
}
#Top .main .pop-up .pop-up-layout .pop-up-info .text::first-letter {
  line-height: 1.2;
  float: left;
  font-size: 40px;
  font-weight: 700;
  padding-right: 10px;
}
#Top .main .pop-up .pop-up-layout .pop-up-info .item-text .item {
  font-size: 14px;
  display: block;
  position: relative;
  margin-bottom: 8px;
  padding-left: 18px;
}
#Top .main .pop-up .pop-up-layout .pop-up-info .item-text .item::after {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 14px;
  height: 14px;
  background-color: #000;
}
#Top .main .pop-up .pop-up-layout .pop-up-info .item-text .link {
  text-decoration: underline;
  text-underline-offset: 8px;
}
#Top .main .pop-up {
  /*=================================
  pop-up-close
  =================================*/
}
#Top .main .pop-up .pop-up-close-wrap {
  text-align: center;
  margin-top: 35px;
}
#Top .main .pop-up .pop-up-close-wrap .pop-up-close {
  display: inline-flex;
  align-items: center;
  gap: 8px;
}
#Top .main .pop-up .pop-up-close-wrap .pop-up-close .icon {
  width: 17px;
  height: 17px;
}
#Top .main .pop-up .pop-up-close-wrap .pop-up-close .icon img {
  display: block;
  width: 100%;
}